import request from '@birt/funclib/AxiosUtil'
import {baseURL,projectName,requestUrl} from '@birt/config'
var pn = projectName || 'birt'
export default {
  methods:{
    getResTreeData(){
      return request({
        url: '/sys/menu/biztree-tree',
        method: 'get'
      })
    }
  }
}